Форум сообщества Runtu.org
Апрель 09, 2020, 16:36:43 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости:
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: Skype под Runtu 2. Как это возможно?  (Прочитано 4942 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Владимир
Новичок
**
Offline Offline

Сообщений: 18


« : Март 09, 2011, 13:51:33 »

Хочу поставить Skype под Linux .
У меня установлена Runtu 2, материнка ASUS P5L-MX, при попытке установить Slype была подключена USB Вэб-камера A4 Tech PK-720MJ, которая под ХР работает нормально (ХР драйвера для камеры нашла и  поставила сама).
С официального сайта  skype.com скачивал версии для Debian, а потом и для Ubuntu.
В обоих случаях Установщик Пакетов написал: Error; Dependency is not satisfiable: libasound2
Что ему не нравится. Или, может быть, подскажете, где взять подходящий дистрибутив.
Благодарю за ответы.
Записан
vmf
Местный
*****
Offline Offline

Сообщений: 587


vmf000@yabber.ru


« Ответ #1 : Март 09, 2011, 14:30:48 »

Для runtu 2 придется искать версию skype постарее...
Проще обновить систему.
Записан
ustal47
Постоялец
***
Offline Offline

Сообщений: 185



« Ответ #2 : Март 09, 2011, 14:32:04 »

В обоих случаях Установщик Пакетов написал: Error; Dependency is not satisfiable: libasound2
Надо докачать и установить пакет libasound2 для своей версии ядра.
А лучше установить это, а потом из synaptic установить skype.
Записан
Владимир
Новичок
**
Offline Offline

Сообщений: 18


« Ответ #3 : Март 12, 2011, 23:56:30 »

Мне стыдно, но я практически ничего не понял из сказанного выше.
Обновления системы боюсь, как огня. Помню, когда поставил RUNTU2, не подхватывался звук, и по переписке с Владимиром Шаршовым я дней десять что-то делал, не понимая сути. Если бы не упорство Владимира, результата не было бы.
 Если не сложно, пожалуйста, подскажите подробнее: какую систему надо ставить вместо RUNTU2? Где можно найти этот пакет, который надо ставить до SKYPE? Извините за серость - я просто ПОЛЬЗОВАТЕЛЬ.
Записан
calambus
Местный
*****
Offline Offline

Сообщений: 1465


calambus@jabber.ru


« Ответ #4 : Март 13, 2011, 00:17:34 »

У меня основной аппарат подобного типа,
и лучше всего использовать Дистрибутив с Gnome на базе Ubuntu 10.04 - 201012 от HsH ,

http://forum.runtu.org/index.php/topic,643.msg4225.html#msg4225

в нём Skype уже предустановлен ,если будут проблемы со звуком ,то на этом форуме они подробно обсуждались :
http://forum.runtu.org/index.php/topic,106.msg615.html#msg615
« Последнее редактирование: Март 13, 2011, 08:34:06 от calambus » Записан

опыт увеличивается пропорционально количеству выведенных из строя Систем и оборудования...
Руководство по добавлению изображений на Форум
vmf
Местный
*****
Offline Offline

Сообщений: 587


vmf000@yabber.ru


« Ответ #5 : Март 13, 2011, 00:26:11 »

Если вы хотите остаться на runtu2, то вам придется искать старую версию skype (какую точно и где её можно взять не скажу, ибо не знаю)
Лучший вариант, на мой взгляд, поставить сборку Ubuntu 10.04 - 201012 (skype в комплекте)
Либо Runtu LITE 10.04 - 201103, но с ней у вас, как "просто ПОЛЬЗОВАТЕЛЯ" могут возникнуть некоторые трудности, т.к. это "облегченная" версия и вы можете столкнуться с нехваткой чего-то нужного.

PS: пока писал, calambus меня опередил Улыбающийся
Записан
ustal47
Постоялец
***
Offline Offline

Сообщений: 185



« Ответ #6 : Март 13, 2011, 00:38:58 »

Скачивайте по этой ссылке http://launchpadlibrarian.net/10002767/libasound2_1.0.14-1ubuntu8_powerpc.deb, устанавливайте, а потом устанавливайте skype.
Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2811



« Ответ #7 : Март 17, 2011, 15:32:04 »

Обновления системы боюсь, как огня. Помню, когда поставил RUNTU2, не подхватывался звук, и по переписке с Владимиром Шаршовым я дней десять что-то делал, не понимая сути. Если бы не упорство Владимира, результата не было бы.
     Бояться, не попробовав - не наш путь. Скачайте рекомендованные vmf выше дистрибутивы и попробуйте загрузиться в режиме LiveCD - проверьте, как определилось ваше оборудование. В случае, если всё работает корректно, можно смело устанавливать дистрибутив (как минимум второй системой, чтоб текущая не пострадала).

Скачивайте по этой ссылке http://launchpadlibrarian.net/10002767/libasound2_1.0.14-1ubuntu8_powerpc.deb, устанавливайте, а потом устанавливайте skype.
     Указанный в ссылке пакет имеет архитектуру powerpc, несовместимую с архитектурой дистрибутива Runtu 2 (i386).
Записан
Владимир
Новичок
**
Offline Offline

Сообщений: 18


« Ответ #8 : Март 22, 2011, 16:01:45 »

Большое спасибо всем написавшим. Надеюсь справиться с задачей, следуя вашим рекомендациям
Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2811



« Ответ #9 : Март 28, 2011, 10:11:25 »

С официального сайта  skype.com скачивал версии для Debian, а потом и для Ubuntu.
В обоих случаях Установщик Пакетов написал: Error; Dependency is not satisfiable: libasound2

   Кстати, в таком случае можно попробовать загрузить статически скомпилированную версию программы - для запуска необходимо разархивировать каталог с программой и запустить бинарник skype.
Записан
Slip
Новичок
**
Offline Offline

Сообщений: 93


UNIX никогда не скажет „пожалуйста“.


WWW
« Ответ #10 : Март 28, 2011, 18:38:24 »

Возможно это вам поможет : http://forum.ubuntu.ru/index.php?topic=10623.0
Записан


Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!